all-swaps(7)

NAME
all-swaps - event signalling that all swap partitions have been activated

SYNOPSIS
all-swaps [ENV]...

DESCRIPTION
The all-swaps event is generated by the mountall(8) daemon after it has activated all swap partitions listed in fstab(5). mountall(8) emits this event as an informational signal, services and tasks started or stopped by this event will do so in parallel with other activity. When this event occurs, common filesystems such as /usr may not be mounted.

EXAMPLE
A service that wishes to be running once swap partitions are activated might use:
    start on all-swaps

SEE ALSO
mounting(7) mounted(7) virtual-filesystems(7) local-filesystems(7) remote-filesystems(7) filesystem(7)